Members report - Error #447

Gruff on lib folder isn't used
2011-03-08 08:51 - Emilio Gonzéalez Montafa

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Emilio Gonzalez Montafia % Done:
Category: Gruff Estimated time:
Target version: Members report 0.1.0

Source: Redmine version:
Detected on version:

2011-03-10
2011-03-10
100%

0.00 hour

Description

If there is another Gruff installed (as gem or in other previous (lexicographic) plugin) this plugin version is not used.

Gruff must be defined to be part of this plugin (inside module MembersReport).

Related issues:

Related to Members report - Feature #444: All members worked time graphs (est...
Related to Members report - Feature #446: My worked time graph (estimated and...
Related to Advanced roadmap - Feature #514: Refactorize plugin namespace lib ...
Blocks Members report - Error #448: Undefined method labels_x_rotation=

Resolved
Resolved
Resolved
Resolved

2011-03-07
2011-03-07
2011-06-01
2011-03-10

2011-03-07
2011-03-07
2011-06-01
2011-03-10

Associated revisions

Revision 1110 - 2011-03-10 12:17 - Emilio Gonzalez Montaha
#447

® Moved Gruff library to module MembersReport, this avoids using another Gruff libraries (gem or other plugin lib folders).

History

#1 - 2011-03-10 12:17 - Emilio Gonzalez Montafia
- Due date set to 2011-03-10

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Start date set to 2011-03-10

- % Done changed from 0 to 100
